P4_NVRAM_WORDS(3)

NAME
p4_nvram_words - NVRAM,WORDS ( -- )

SYNOPSIS

#include <pfe/option-ext.h>

FCode p4_nvram_words(---);

DESCRIPTION

Print a list of WORDS in the NVRAM buffer. Try to show also the current value, atleast for NVRAM numbers and strings. Words can be added or changed with the help of NVRAM,SET or NVRAM,USE

Values in the NVRAM buffer will survive a COLD reboot, in many hosted environments however the NVRAM will be lost on program exit.

AUTHOR

    • Guido U. Draheim (modified by $Author: guidod $)

COPYRIGHT

Copyright (C) Tektronix, Inc. 2001 - 2001. Copyright (C) 2005 - 2008 Guido U. Draheim <guidod@gmx.de>